Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

Szablon:Podstawy/styles.css

Z SwiadoWiki
.mw-structurednav-navigation-container {
/*	background: transparent; */
	border: none;
}
.mw-structurednav-header {
/*	background: transparent; */
	font-weight: bold;
}
.mw-structurednav-header-title {
}
.mw-structurednav-groups-container {
/*	background: transparent; */
}
.mw-structurednav-group {
/*	background: transparent; */
}
.mw-structurednav-group-title {
/*	background: transparent; */
	color: #a3a3c2;
	border: none;
	font-weight: bold;
	font-size: 1.25em; 
    vertical-align: middle;
}
.mw-structurednav-group-content-list {
}
.mw-structurednav-group-content-item {
    vertical-align: middle;
}